View Issue Details

IDProjectCategoryView StatusLast Update
0000297MantisDroid[All Projects] Taskpublic2012-08-23 17:42
Reportere7andy Assigned Toe7andy  
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000297: Add SSL support
DescriptionAdd SSL support
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-07-12 16:55 e7andy New Issue
2012-07-12 21:28 e7andy Target Version => 1.0
2012-07-13 10:24 e7andy Status new => confirmed
2012-07-13 10:28 e7andy Status confirmed => acknowledged
2012-07-13 10:28 e7andy Target Version 1.0 => backlog
2012-07-26 23:27 e7andy Category Request => Task
2012-08-08 09:17 user5 Assigned To => e7andy
2012-08-08 09:17 user5 Status acknowledged => assigned
2012-08-08 09:18 user5 Target Version backlog => 1.0
2012-08-09 09:51 user5 Priority normal => high
2012-08-23 17:42 e7andy Status assigned => closed
2012-08-23 17:42 e7andy Resolution open => fixed
2012-08-23 17:42 e7andy Fixed in Version => 1.0